.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.m2{transform:matrix(0.405561,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.405561,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.405561,0.000000,0.000000,0.401546,0,0);}
.m0{transform:matrix(0.409577,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.409577,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.409577,0.000000,0.000000,0.401546,0,0);}
.m3{transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);-ms-transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);-webkit-transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.036216px;}
._3{margin-left:-1.022682px;}
._0{width:1.559040px;}
._6{width:2.806136px;}
._5{width:39.009035px;}
._1{width:56.861986px;}
._7{width:75.597795px;}
._8{width:114.528000px;}
._9{width:122.136000px;}
._a{width:126.509045px;}
._2{width:128.391398px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:27.840000px;}
.fs0{font-size:39.360000px;}
.fs4{font-size:43.200000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.fs3{font-size:63.360000px;}
.fs6{font-size:72.000000px;}
.fs2{font-size:79.680000px;}
.y46{bottom:-15.033871px;}
.y0{bottom:0.803091px;}
.y3d{bottom:3.469355px;}
.y33{bottom:6.938710px;}
.y6a{bottom:17.346774px;}
.y6b{bottom:39.704839px;}
.y69{bottom:40.090323px;}
.y24{bottom:58.593548px;}
.y68{bottom:69.001613px;}
.y23{bottom:86.348387px;}
.y67{bottom:100.996774px;}
.y22{bottom:114.103226px;}
.y66{bottom:133.377419px;}
.y21{bottom:141.858065px;}
.y65{bottom:164.601613px;}
.y20{bottom:169.612903px;}
.y64{bottom:192.356452px;}
.y1f{bottom:197.367742px;}
.y63{bottom:220.111290px;}
.y1e{bottom:224.737097px;}
.y31{bottom:246.709677px;}
.y62{bottom:247.866129px;}
.y30{bottom:268.682258px;}
.y61{bottom:280.246774px;}
.y2f{bottom:290.654839px;}
.y2e{bottom:312.627419px;}
.y60{bottom:321.108065px;}
.y2d{bottom:334.600000px;}
.y2c{bottom:356.572581px;}
.y5f{bottom:362.354839px;}
.y2b{bottom:378.930645px;}
.y2a{bottom:400.903226px;}
.y29{bottom:422.875806px;}
.y5e{bottom:440.222581px;}
.y28{bottom:444.848387px;}
.y27{bottom:466.820968px;}
.y5d{bottom:474.530645px;}
.y26{bottom:488.793548px;}
.y5c{bottom:504.212903px;}
.y25{bottom:510.380645px;}
.y5b{bottom:531.582258px;}
.y5a{bottom:559.337097px;}
.y1d{bottom:560.108065px;}
.y59{bottom:587.091935px;}
.y1c{bottom:587.862903px;}
.y45{bottom:593.259677px;}
.y44{bottom:599.041935px;}
.y58{bottom:614.461290px;}
.y1b{bottom:615.617742px;}
.y43{bottom:618.701613px;}
.y42{bottom:639.903226px;}
.y57{bottom:642.216129px;}
.y1a{bottom:643.372581px;}
.y41{bottom:661.490323px;}
.y19{bottom:670.741935px;}
.y56{bottom:675.367742px;}
.y40{bottom:683.077419px;}
.y18{bottom:698.496774px;}
.y3f{bottom:704.279032px;}
.y55{bottom:714.301613px;}
.y3e{bottom:725.866129px;}
.y17{bottom:726.251613px;}
.y3c{bottom:743.983871px;}
.y54{bottom:752.850000px;}
.y16{bottom:754.006452px;}
.y3b{bottom:769.040323px;}
.y15{bottom:781.761290px;}
.y53{bottom:786.387097px;}
.y3a{bottom:790.241935px;}
.y14{bottom:809.516129px;}
.y39{bottom:811.829032px;}
.y52{bottom:814.141935px;}
.y13{bottom:826.477419px;}
.y38{bottom:833.416129px;}
.y12{bottom:840.740323px;}
.y51{bottom:841.896774px;}
.y37{bottom:854.617742px;}
.y11{bottom:862.327419px;}
.y50{bottom:870.808065px;}
.y36{bottom:876.204839px;}
.y10{bottom:880.830645px;}
.y35{bottom:897.791935px;}
.yf{bottom:899.333871px;}
.y4f{bottom:903.188710px;}
.y34{bottom:919.764516px;}
.ye{bottom:920.150000px;}
.y4e{bottom:935.183871px;}
.y32{bottom:939.038710px;}
.yd{bottom:947.133871px;}
.yc{bottom:965.637097px;}
.y4d{bottom:967.564516px;}
.yb{bottom:985.296774px;}
.y4c{bottom:999.945161px;}
.ya{bottom:1012.666129px;}
.y4b{bottom:1031.940323px;}
.y9{bottom:1038.879032px;}
.y8{bottom:1060.080645px;}
.y4a{bottom:1073.187097px;}
.y7{bottom:1097.858065px;}
.y49{bottom:1112.506452px;}
.y6{bottom:1123.300000px;}
.y48{bottom:1140.261290px;}
.y5{bottom:1149.512903px;}
.y4{bottom:1168.016129px;}
.y3{bottom:1186.519355px;}
.y47{bottom:1195.770968px;}
.y2{bottom:1205.022581px;}
.y1{bottom:1223.525806px;}
.hf{height:1.541935px;}
.hd{height:21.201613px;}
.h8{height:26.531520px;}
.ha{height:33.151613px;}
.h2{height:37.510080px;}
.h13{height:38.533440px;}
.he{height:42.292800px;}
.h9{height:48.508125px;}
.h16{height:50.731055px;}
.h11{height:53.063040px;}
.h7{height:53.240625px;}
.h14{height:54.510720px;}
.hc{height:59.156250px;}
.h12{height:60.382080px;}
.h6{height:62.029440px;}
.h3{height:65.386693px;}
.h15{height:68.621250px;}
.hb{height:70.488000px;}
.h4{height:78.006720px;}
.h5{height:93.570612px;}
.h1{height:1324.297715px;}
.h10{height:1325.100806px;}
.h0{height:1351.891935px;}
.w5{width:10.408065px;}
.w3{width:15.804839px;}
.w2{width:159.590323px;}
.w4{width:689.245161px;}
.w1{width:951.663306px;}
.w0{width:956.000000px;}
.x0{left:0.803091px;}
.x1{left:113.717742px;}
.x3{left:120.656452px;}
.x4{left:125.282258px;}
.x2{left:142.629032px;}
.x9{left:168.841935px;}
.xa{left:255.575806px;}
.x5{left:284.872581px;}
.x6{left:360.041935px;}
.x7{left:677.680645px;}
.x8{left:682.306452px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.690315pt;}
._3{margin-left:-0.848955pt;}
._0{width:1.294199pt;}
._6{width:2.329446pt;}
._5{width:32.382396pt;}
._1{width:47.202586pt;}
._7{width:62.755659pt;}
._8{width:95.072616pt;}
._9{width:101.388211pt;}
._a{width:105.018387pt;}
._2{width:106.580976pt;}
.fs5{font-size:23.110695pt;}
.fs0{font-size:32.673741pt;}
.fs4{font-size:35.861423pt;}
.fs7{font-size:39.846025pt;}
.fs1{font-size:46.221389pt;}
.fs3{font-size:52.596753pt;}
.fs6{font-size:59.769038pt;}
.fs2{font-size:66.144402pt;}
.y46{bottom:-12.480000pt;}
.y0{bottom:0.666667pt;}
.y3d{bottom:2.880000pt;}
.y33{bottom:5.760000pt;}
.y6a{bottom:14.400000pt;}
.y6b{bottom:32.960000pt;}
.y69{bottom:33.280000pt;}
.y24{bottom:48.640000pt;}
.y68{bottom:57.280000pt;}
.y23{bottom:71.680000pt;}
.y67{bottom:83.840000pt;}
.y22{bottom:94.720000pt;}
.y66{bottom:110.720000pt;}
.y21{bottom:117.760000pt;}
.y65{bottom:136.640000pt;}
.y20{bottom:140.800000pt;}
.y64{bottom:159.680000pt;}
.y1f{bottom:163.840000pt;}
.y63{bottom:182.720000pt;}
.y1e{bottom:186.560000pt;}
.y31{bottom:204.800000pt;}
.y62{bottom:205.760000pt;}
.y30{bottom:223.040000pt;}
.y61{bottom:232.640000pt;}
.y2f{bottom:241.280000pt;}
.y2e{bottom:259.520000pt;}
.y60{bottom:266.560000pt;}
.y2d{bottom:277.760000pt;}
.y2c{bottom:296.000000pt;}
.y5f{bottom:300.800000pt;}
.y2b{bottom:314.560000pt;}
.y2a{bottom:332.800000pt;}
.y29{bottom:351.040000pt;}
.y5e{bottom:365.440000pt;}
.y28{bottom:369.280000pt;}
.y27{bottom:387.520000pt;}
.y5d{bottom:393.920000pt;}
.y26{bottom:405.760000pt;}
.y5c{bottom:418.560000pt;}
.y25{bottom:423.680000pt;}
.y5b{bottom:441.280000pt;}
.y5a{bottom:464.320000pt;}
.y1d{bottom:464.960000pt;}
.y59{bottom:487.360000pt;}
.y1c{bottom:488.000000pt;}
.y45{bottom:492.480000pt;}
.y44{bottom:497.280000pt;}
.y58{bottom:510.080000pt;}
.y1b{bottom:511.040000pt;}
.y43{bottom:513.600000pt;}
.y42{bottom:531.200000pt;}
.y57{bottom:533.120000pt;}
.y1a{bottom:534.080000pt;}
.y41{bottom:549.120000pt;}
.y19{bottom:556.800000pt;}
.y56{bottom:560.640000pt;}
.y40{bottom:567.040000pt;}
.y18{bottom:579.840000pt;}
.y3f{bottom:584.640000pt;}
.y55{bottom:592.960000pt;}
.y3e{bottom:602.560000pt;}
.y17{bottom:602.880000pt;}
.y3c{bottom:617.600000pt;}
.y54{bottom:624.960000pt;}
.y16{bottom:625.920000pt;}
.y3b{bottom:638.400000pt;}
.y15{bottom:648.960000pt;}
.y53{bottom:652.800000pt;}
.y3a{bottom:656.000000pt;}
.y14{bottom:672.000000pt;}
.y39{bottom:673.920000pt;}
.y52{bottom:675.840000pt;}
.y13{bottom:686.080000pt;}
.y38{bottom:691.840000pt;}
.y12{bottom:697.920000pt;}
.y51{bottom:698.880000pt;}
.y37{bottom:709.440000pt;}
.y11{bottom:715.840000pt;}
.y50{bottom:722.880000pt;}
.y36{bottom:727.360000pt;}
.y10{bottom:731.200000pt;}
.y35{bottom:745.280000pt;}
.yf{bottom:746.560000pt;}
.y4f{bottom:749.760000pt;}
.y34{bottom:763.520000pt;}
.ye{bottom:763.840000pt;}
.y4e{bottom:776.320000pt;}
.y32{bottom:779.520000pt;}
.yd{bottom:786.240000pt;}
.yc{bottom:801.600000pt;}
.y4d{bottom:803.200000pt;}
.yb{bottom:817.920000pt;}
.y4c{bottom:830.080000pt;}
.ya{bottom:840.640000pt;}
.y4b{bottom:856.640000pt;}
.y9{bottom:862.400000pt;}
.y8{bottom:880.000000pt;}
.y4a{bottom:890.880000pt;}
.y7{bottom:911.360000pt;}
.y49{bottom:923.520000pt;}
.y6{bottom:932.480000pt;}
.y48{bottom:946.560000pt;}
.y5{bottom:954.240000pt;}
.y4{bottom:969.600000pt;}
.y3{bottom:984.960000pt;}
.y47{bottom:992.640000pt;}
.y2{bottom:1000.320000pt;}
.y1{bottom:1015.680000pt;}
.hf{height:1.280000pt;}
.hd{height:17.600000pt;}
.h8{height:22.024492pt;}
.ha{height:27.520000pt;}
.h2{height:31.138075pt;}
.h13{height:31.987592pt;}
.he{height:35.108333pt;}
.h9{height:40.267833pt;}
.h16{height:42.113143pt;}
.h11{height:44.048984pt;}
.h7{height:44.196402pt;}
.h14{height:45.250740pt;}
.hc{height:49.107113pt;}
.h12{height:50.124706pt;}
.h6{height:51.492221pt;}
.h3{height:54.279162pt;}
.h15{height:56.964251pt;}
.hb{height:58.513888pt;}
.h4{height:64.755369pt;}
.h5{height:77.675353pt;}
.h1{height:1099.333333pt;}
.h10{height:1100.000000pt;}
.h0{height:1122.240000pt;}
.w5{width:8.640000pt;}
.w3{width:13.120000pt;}
.w2{width:132.480000pt;}
.w4{width:572.160000pt;}
.w1{width:790.000000pt;}
.w0{width:793.600000pt;}
.x0{left:0.666667pt;}
.x1{left:94.400000pt;}
.x3{left:100.160000pt;}
.x4{left:104.000000pt;}
.x2{left:118.400000pt;}
.x9{left:140.160000pt;}
.xa{left:212.160000pt;}
.x5{left:236.480000pt;}
.x6{left:298.880000pt;}
.x7{left:562.560000pt;}
.x8{left:566.400000pt;}
}
